Bug 128122 - Redundant file (.gtkrc.swp) in gtk-engines
Summary: Redundant file (.gtkrc.swp) in gtk-engines
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk-engines   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-18 20:05 UTC by František Dvořák
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-27 21:00:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description František Dvořák 2004-07-18 20:05:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Hello,

there is redundant file in package gtk-engines:
/usr/share/themes/Quiet/gtk/.gtkrc.swp. 

Yes, maybe wasting time by creating this new bugreport. :-)


Version-Release number of selected component (if applicable):
gtk-engines-0.12-1, gtk-engines-0.12-3.0.1

How reproducible:
Always

Steps to Reproduce:
1. rpm -i gtk-engines*
2. ls -a /usr/share/themes/Quiet/gtk/.gtkrc.swp

    

Actual Results:  .  ..  bg-down.xpm  bg-highlight.xpm  bg.xpm  gtkrc 
.gtkrc.swp

Expected Results:  .  ..  bg-down.xpm  bg-highlight.xpm  bg.xpm  gtkrc

Additional info:

It's only one .swp file in all RPM packages of FC1 and FC2.

This is funny bug, isn't? :-)


Note You need to log in before you can comment on or make changes to this bug.